PHP Upgrade auf 4.1.0 unter XAMPP 1.6.8

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP Upgrade auf 4.1.0 unter XAMPP 1.6.8

Postby geniusworld » 30. October 2008 16:57

Hi zusammen,
ist es möglich PHP 4.1.0 unter XAMPP 1.6.8 zu installieren? Wenn ja wie :) Das Problem ist ich hab PHP Scripte die unter PHP 4.1.0 laufen aber nicht unter PHP 5.2.6 oder PHP 4.4.9.
Wäre super wenn einer mir sagen würde wie ich PHP 4.1.0 unter XAMPP 1.6.8 zum laufen bekomme.

Gruß,
Genius.
geniusworld
 
Posts: 1
Joined: 30. October 2008 16:37

Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 8 guests